namespace PerpetuumSoft.Widgets.Licensing
{
    using System;

    [AttributeUsage(AttributeTargets.Class)]
    internal class LicenseOptionAttribute : Attribute
    {
        private string option;

        public LicenseOptionAttribute(string option)
        {
            this.option = option;
        }

        public string Option
        {
            get
            {
                return this.option;
            }
        }
    }
}
